Java 9 doesn't support com.sun.javafx.css.converters.EnumConverter

Create issue
Issue #45 resolved
Patrick Kutch created an issue

has been moved to javafx.css.converters.EnumConverter

Any thoughts on how to have a resulting application that will run in either Java8 or Java9? Going to be mixed environments for a while.

Comments (3)

  1. Patrick Kutch reporter

    Interesting - I was trying to dynamically load them with reflection, but was not making much progress. :-) I'll go give this a try.

  2. Log in to comment